Page MenuHomePhabricator

Make it possible to push the cite menu into the "insert" (other) toolbar bucket
Closed, ResolvedPublic8 Story Points

Description

E.g. for Wikivoyages.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 7:04 PM
Jdforrester-WMF triaged this task as Normal priority.Apr 26 2016, 7:04 PM
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF added a subscriber: AlexMonk-WMF.

Change 285718 had a related patch set uploaded (by Alex Monk):
Make it possible to send VE cite toolbar items to the 'insert' (other) group

https://gerrit.wikimedia.org/r/285718

Elitre added a subscriber: Elitre.May 2 2016, 5:11 AM

Change 287847 had a related patch set uploaded (by Alex Monk):
Change 'Cite' label to 'Citation' if the tool is going to be moved into the Insert menu instead

https://gerrit.wikimedia.org/r/287847

Izno moved this task from Unsorted backlog to External on the Cite board.Jun 24 2016, 3:53 PM

Change 287847 merged by jenkins-bot:
Change 'Cite' label to 'Citation' if the tool is going to be moved into the Insert menu instead

https://gerrit.wikimedia.org/r/287847

Jdforrester-WMF closed this task as Resolved.Jun 29 2016, 12:37 PM

Change 285718 merged by jenkins-bot:
Make it possible to send VE cite toolbar items to the 'insert' (other) group

https://gerrit.wikimedia.org/r/285718

Change 298140 had a related patch set uploaded (by Esanders):
Allow '*' as an item in a toolgroup include list

https://gerrit.wikimedia.org/r/298140

Change 298140 merged by jenkins-bot:
ToolFactory: Allow '*' as an item in a toolgroup include list

https://gerrit.wikimedia.org/r/298140